
body{
  margin:0;
  padding: 0;
  font-family: 'Almoni', sans-serif;
  line-height: 1.4;
  font-size: 20px;
  font-weight: 400;
  color: #888888;
  overflow-x: hidden;
  direction: rtl;
  text-align: right;
}
ul, li{
  padding: 0;
  margin: 0;
  list-style: none;
}
a{
 transition: 0.3s;
}
a:hover{
  text-decoration: none;
}



.logo-head {
  height: 50px;
  background: #004168;
  position: relative;
}
.logo-head a img {
  position: absolute;
  z-index: 1;
  max-height: 120px;
  max-width: 150px;
  box-shadow: 1px 2px 3px 1px #afaeae;
}
.product-categories-area {
  background: #EEEDEE;
  padding-top: 15px;
}
.bt-feature-text {
  width: 25%;
  float: left;
  height: 314px;
  background: #004168;
  position: relative;
}
.bt-feature-details {
  width: 75%;
  float: left;
  color: #004168;
  position: relative;
  background: #D1CEC9;
  height: 314px;
}
.category-left:after {
  display: block;
  content: "";
  clear: both;
}

.text-detail a{ color: #004168; }
.bt-feature-details img {
  position: absolute;
  width: 280px;
  left: -57px;
  height: 280px;
  top: 17px;
  border: 5px solid #E7E4DD;
  border-radius: 5px;
  max-width: 280px;
}

.bt-feature-details .text-detail {
  padding-left: 205px;
  
}
a.buy-btn {
  background: #004168;
  font-size: 20px;
  color: #fff;
  padding: 5px 11px;
  border-radius: 20px;
  font-weight: 600;
  margin-top: 10px;
  display: inline-block;
}
a.buy-btn:hover{
  opacity: 0.85;
}

.bt-feature-text span {
  transform: rotate(270deg) !important;
  height: 38px;
  width: 278px;
  position: absolute;
  left: -70px;
  top: 144px;
  color: #fff;
  font-size: 18px;
}

.category-right {
  display: table;
  width: 100%;
  height: 100%;
  text-align: right;
  color: #004168;
}
.category-right .table-cell-item {
  display: table-cell;
  vertical-align: middle;
}

.text-detail h1 {
  display: inline-block;
  border-bottom: 3px solid #fff;
}
.text-detail h3 {
  font-weight: 600;
  margin: 8px 0 8px 0;
  font-size: 26px;
}
.text-detail p {
  margin-bottom: 5px;
}
.text-detail h1.price {
  border-bottom: none; 
  font-weight: 900;
  position: relative;
  font-size: 55px;
}
.text-detail h1.price span {
  font-size: 15px;
}
.text-detail h1.price span.only {
  position: absolute;
  right: -15px;
  top: 15px;
}

.total-bt-products {
  padding: 40px 0;
}

a.single-product-item {
  margin-bottom: 50px;
  min-height: 280px;
  display: block;
}
a.single-product-item img {
  width: 100%;
  max-height: 215px;
}
a.single-product-item p {
  font-size: 24px;
  margin: 20px 0;
  position: relative;
  color: #888;
}
a.single-product-item p:after {
  position: absolute;
  content: "";
  background: #888;
  height: 3px;
  width: 100%;
  left: 0px;
  top: -5px;
}

.product-image {
  position: relative;
}
.bt-overlay-title {
  position: absolute;
  background: #004168;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  transition: 0.3s;
  visibility: hidden;
  z-index: 99;
}
.product-image i.fa {
  font-size: 32px;
  color: #fff;
  position: absolute;
  transition: 0.4s;
  opacity: 0;
  visibility: visible;
  line-height: 32px;
  bottom: 0;
  left: 50%;
  margin-left: -16px;
  margin-bottom: -16px;
  z-index: 999;
}
a.single-product-item:hover .bt-overlay-title{
    opacity: 0.4;
    visibility: visible;
}
a.single-product-item:hover .product-image i.fa{
  bottom: 50%;
  opacity: 1;
  visibility: visible;

}